HH\ext_factparse_version

Description

function HH\ext_factparse_version(): int

This should be bumped with every non-backwards compatible API change 1 => first version 2 => added $root argument to HH\facts_parse() 3 => support requireExtends/requireImplements constraints